object FormHelpFunction: TFormHelpFunction
  Left = 382
  Top = 171
  Width = 510
  Height = 419
  Caption = 'Function parser help'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  DesignSize = (
    502
    385)
  PixelsPerInch = 96
  TextHeight = 13
  object GroupBoxHelp: TGroupBox
    Left = 13
    Top = 9
    Width = 476
    Height = 304
    Anchors = [akLeft, akTop, akRight, akBottom]
    Caption = 'Function parser help:'
    TabOrder = 0
    DesignSize = (
      476
      304)
    object MemoParserHelp: TMemo
      Left = 16
      Top = 24
      Width = 441
      Height = 264
      Anchors = [akLeft, akTop, akRight, akBottom]
      Lines.Strings = (
        ''
        ' Operators:'
        ''
        '   ()             expressions in parentheses first'
        '   -A             unary minus'
        '   A^B            exponentiation (A raised to the power B)'
        '   A*B  A/B  A%B  multiplication, division and modulo'
        '   A+B  A-B       addition and subtraction'
        
          '   A=B  A<B  A>B  comparison between A and B (result is either 0' +
          ' or 1)'
        
          '   A&B            result is 1 if int(A) and int(B) differ from 0' +
          ', else 0.'
        
          '   A|B            result is 1 if int(A) or int(B) differ from 0,' +
          ' else 0.'
        ''
        ' Functions:'
        ''
        
          '  abs(A)      : Absolute value of A. If A is negative, returns -' +
          'A otherwise returns A.'
        
          '  acos(A)     : Arc-cosine of A. Returns the angle, measured in ' +
          'radians,  whose cosine is A.'
        '  acosh(A)    : Same as acos() but for hyperbolic cosine.'
        
          '  asin(A)     : Arc-sine of A. Returns the angle, measured in ra' +
          'dians, whose sine is A.'
        '  asinh(A)    : Same as asin() but for hyperbolic sine.'
        
          '  atan(A)     : Arc-tangent of (A). Returns the angle, measured ' +
          'in radians,  whose tangent is (A).'
        
          '  atan2(A;B)  : Arc-tangent of A/B. The two main differences to ' +
          'atan() is'
        
          '              that it will return the right angle depending on t' +
          'he signs of'
        
          '              A and B (atan() can only return values betwen -pi/' +
          '2 and pi/2),'
        
          '              and that the return value of pi/2 and -pi/2 are po' +
          'ssible.'
        '  atanh(A)  : Same as atan() but for hyperbolic tangent.'
        
          '  ceil(A)      : Ceiling of A. Returns the smallest integer grea' +
          'ter than A.'
        '                    Rounds up to the next higher integer.'
        
          '  cos(A)      : Cosine of A. Returns the cosine of the angle A, ' +
          'where A is measured in radians.'
        '  cosh(A)    : Same as cos() but for hyperbolic cosine.'
        '  cot(A)       : Cotangent of A (equivalent to 1/tan(A)).'
        '  csc(A)      : Cosecant of A (equivalent to 1/sin(A)).'
        
          '  eval(...)    : This a recursive call to the function to be eva' +
          'luated. The'
        
          '              number of parameters must be the same as the numbe' +
          'r of parameters'
        
          '              taken by the function. Usually called inside if() ' +
          'to avoid'
        '              infinite recursion.'
        
          '  exp(A)     : Exponential of A. Returns the value of e raised t' +
          'o the power'
        
          '              A where e is the base of the natural logarithm, i.' +
          'e. the'
        
          '              non-repeating value approximately equal to 2.71828' +
          '182846.'
        
          '  floor(A)   : Floor of A. Returns the largest integer less than' +
          ' A. Rounds'
        '              down to the next lower integer.'
        
          '  if(A;B;C) : If int(A) differs from 0, the return value of this' +
          ' function is B,'
        
          '              else C. Only the parameter which needs to be evalu' +
          'ated is'
        
          '              evaluated, the other parameter is skipped; this ma' +
          'kes it safe to'
        '              use eval() in them.'
        
          '  int(A)       : Rounds A to the closest integer. 0.5 is rounded' +
          ' to 1.'
        '  log(A)      : Natural (base e) logarithm of A.'
        '  log10(A)  : Base 10 logarithm of A.'
        '  max(A;B) : If A>B, the result is A, else B.'
        '  min(A;B)  : If A<B, the result is A, else B.'
        '  sec(A)     : Secant of A (equivalent to 1/cos(A)).'
        
          '  sin(A)      : Sine of A. Returns the sine of the angle A, wher' +
          'e A is measured in radians.'
        '  sinh(A)    : Same as sin() but for hyperbolic sine.'
        
          '  sqrt(A)     : Square root of A. Returns the value whose square' +
          ' is A.'
        
          '  tan(A)     : Tangent of A. Returns the tangent of the angle A,' +
          ' where A  is measured in radians.'
        '  tanh(A)   : Same as tan() but for hyperbolic tangent.')
      ScrollBars = ssBoth
      TabOrder = 0
    end
  end
  object BitBtnClose: TBitBtn
    Left = 222
    Top = 352
    Width = 75
    Height = 25
    Anchors = []
    Caption = 'Close'
    TabOrder = 1
    OnClick = BitBtnCloseClick
  end
end
