
#include "VarData.h"

//! Konstruktor klasy
CVarData::CVarData(void)
{
	//! Wstepne wyczyszczenie tablic
	vVariables.clear();
}

//! Destruktor klasy
CVarData::~CVarData(void)
{
	/*!
	Usuniecie wszystkich elementow z tablic
	i zwolnienie zajmowanej przez nie pamieci
	*/
	vVariables.clear();
}

void CVarData::Clear(void)
{
	vVariables.clear();
}


char* CVarData::GetVarName(int index)
{
   return vVariables[index].name;
}

float CVarData::GetVarMin(int index)
{
   return vVariables[index].min;
}

float CVarData::GetVarMax(int index)
{
   return vVariables[index].max;
}

float CVarData::GetVarValue(int index)
{
   return vVariables[index].value;
}

int CVarData::GetNumberOfVar(void)
{
   return vVariables.size();
}

int CVarData::AddVariable(char* name, float min, float max, float value)
{
   TVar NewVar;

   strcpy(NewVar.name, name);
   NewVar.min = min;
   NewVar.max = max;
   NewVar.value = value;

   // Dodanie nowej zmiennej
   vVariables.push_back(NewVar);
   return vVariables.size();
}

int CVarData::DeletaVariable(char* name)
{
   for (unsigned int i = 0; i < vVariables.size(); i++)
      if (strcmp(name, vVariables[i].name) == 0)
         vVariables.erase(vVariables.begin() + i);
   return vVariables.size();
}

